Create Gemset Rails


1. rvm gemset list
2. rvm gemset create gemset_name_which_you_want
3. rvm --rvmrc --create 2.0.0@horoscope
where

your_ruby_version = 2.0.0
your_gemset_name = horoscope

 cd ../your_current_directory/

Something like this will appear


You are using '.rvmrc', it requires trusting, it is slower and it is not compatible with other ruby managers,
you can switch to '.ruby-version' using 'rvm rvmrc to [.]ruby-version'
or ignore this warning with 'rvm rvmrc warning ignore /home/taimoor/projects/coeus/web_horoskop_cms/trunk/.rvmrc',
'.rvmrc' will continue to be the default project file in RVM 1 and RVM 2,
to ignore the warning for all files run 'rvm rvmrc warning ignore all.rvmrcs'.

********************************************************************************************************************
* NOTICE                                                                                                           *
********************************************************************************************************************
* RVM has encountered a new or modified .rvmrc file in the current directory, this is a shell script and           *
* therefore may contain any shell commands.                                                                        *
*                                                                                                                  *
* Examine the contents of this file carefully to be sure the contents are safe before trusting it!                 *
* Do you wish to trust '/home/taimoor/projects/coeus/web_horoskop_cms/trunk/.rvmrc'?                               *
* Choose v[iew] below to view the contents                                                                         *
********************************************************************************************************************
y[es], n[o], v[iew], c[ancel]> y
Press y

Run this command again:

rvm gemset list

It will show somthing like this


gemsets for ruby-2.0.0-p247 (found in /home/taimoor/.rvm/gems/ruby-2.0.0-p247)
   (default)
   global
=> your_gemset_name
Advertisements

I am Senior Software Engineer. I love reading, writing, sharing,developing, hiking, movies, trips, mountains, brooks, hills etc.

Tagged with: ,
Posted in Gems and plugins

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

StackOverFlow
Categories
Archives